@charset "utf-8";/* CSS Document */
@font-face{font-family:HelveticaNeueCyr;src:url("../fonts/HelveticaNeueCyr-Light.otf");local("HelveticaNeueCyr");}
@font-face{font-family:BloknotC;src:url("../fonts/BloknotC.otf");local("BloknotC");}
body{background:url(../images/back.png) no-repeat #beacd0 top;background-attachment:fixed;}
#content-area .pagination ul, #contact-area .pagination ul, #dop-area .pagination ul{text-align:center;}
#content-area .pagination li, #contact-area .pagination li, #dop-area .pagination li{list-style-type:none;display:inline;padding:0 5px;text-shadow:0px 1px 1px #666;}
#content-area .pagination ul, #contact-area .pagination ul, #dop-area .pagination ul{padding-left:0;}
#content-area .pagination a, #contact-area .pagination a, #dop-area .pagination a{color:#141414;}
#container{width:1010px; margin:0 auto; position:relative;}
#header{width:1010px; background:url(../images/header.png) no-repeat center;margin:0 auto;height:127px;}
.breadcrumbs a{text-decoration:none;}
.breadcrumbs{font-family:Tahoma, sans-serif, Arial;color:#491966;font-size:12px;}
#content-area li, #contact-area li, #dop-area li{font-family:Tahoma, sans-serif, Arial;color:#141414;font-size:12px;}
#second-menu{width:180px;float:left;position:relative;top:3px;margin:0 5px 0 15px;}
#second-menu li{text-decoration:none;font-family:HelveticaNeueCyr;color:#491966;font-size:14px;list-style-type:none;margin:16px 0 17px -25px;text-align:left;text-shadow:0px 1px 1px #666;}
#second-menu a, #content-area a, #contact-area a, #dop-area a, #news a{text-decoration:none;color:#491966;}
#content-area H2 a, #content-area H3 a, #contact-area H2 a, #contact-area H3 a, #dop-area H2 a, #dop-area H3 a{color:#141414;}
#second-menu a:hover, #content-area a:hover, #contact-area a:hover, #dop-area a:hover, #news a:hover{text-decoration:underline;}
#banner{width:1010px; background:url(../images/banner_anim.gif) no-repeat center bottom;margin:0 auto;height:157px;}
#content-area {float:left;position:relative;top:3px;left:15px;width:796px;}
#contact-area{float:left;position:relative;top:6px;width:796px;}
#dop-area{float:left;position:relative;top:3px;width:796px;}
#footer{clear:both;color:#beacd0;font-family:BloknotC;font-size:12px;position:fixed;left:0;bottom:0;width:100%;background:#491966;padding:3px;}
#center{position:relative;}
#text-area{margin:0 5px 0 5px;}
#news{float:left;left:18px;position:relative;top:3px;width:180px;}
#search{width:220px;}
h1{text-align:left;font-family:BloknotC;color:#141414;font-size:26px;text-shadow:0px 1px 1px #666;}
h2, .subheading-category{text-align:left;font-family:BloknotC;color:#141414;font-size:24px;text-shadow:0px 1px 1px #666;}
h3{text-align:center;font-family:BloknotC;color:#141414;font-size:18px;font-style:normal;text-shadow:0px 1px 1px #666;}
.newsflash p{display:none;}
.newsflash h4{text-decoration:none;font-family:Tahoma, sans-serif, Arial;color:#491966;font-size:12px;font-weight:normal;}
p{text-align:justify;font-family:Tahoma, sans-serif, Arial;color:#141414;font-size:12px;text-indent:1.5em;}
#ustav p{text-indent:0px;}
.category{margin:10px 30px;}
.category td{display:list-item;}
table{border-collapse:collapse;}
#visible-table TH, #visible-table TD{border:1px solid #491966;padding:4px;}
#hidden-table P{text-align:center;text-indent:0;}
td{font-family:Tahoma, sans-serif, Arial;color:#141414;font-size:12px;}
th{font-family:Tahoma, sans-serif, Arial;color:#141414;font-size:12px;}
/*menu*/
div#main-menu{width:1010px;margin:0 auto;height:72px;float:left;font-family:HelveticaNeueCyr; font-size:24px;background:url(../images/mainmenu.png) no-repeat center;position:relative;z-index:2;}
div#main-menu ul{margin:0px;padding:20px;}
* html div#main-menu ul{float:left;margin-left:15px;}
div#main-menu ul:first-child{padding:20px 20px 0 30px;}
div#main-menu li{float:left;position:relative; list-style-type:none;}
div#main-menu a{display:block;text-decoration:none;padding:0px 20px 0px 20px;color:#ffffff;}
div#main-menu a:hover{color:#beacd0;}
/* Раскрывающееся меню */
div#main-menu ul li ul{position:absolute;left:-30px;width:300px; background:url(../images/mainmenu3.png) top left repeat-y;padding:10px 10px 10px 30px;//top:27px;}
div#main-menu ul li ul li{width:100%;font-family:HelveticaNeueCyr;font-size:18px;margin-top:5px;margin-bottom:5px;}
body div#main-menu ul li ul{display:none;}
div#main-menu ul li:hover ul, div#main-menu ul li ul:hover{display:block;}
* html div#main-menu ul li ul{border-top:1px solid #491966;border-left:0;}
/*закругление*/
.borders{font-size:1px;}
.b1, .b2, .b3, .b4, .b1v, .b2v, .b3v, .b4v, .borders{display:block;overflow:hidden;}
.b1, .b2, .b3 , .b1v, .b2v, .b3v{height:1px;}
.b2, .b3, .b4, .b2v, .b3v, .b4v{border-style:solid;border-width:0 1px;border-color:#615d63;}
.b2, .b3, .b4{background:#2b2331}
.b2v, .b3v, .b4v{background:#beacd0}
.b1, .b1v{margin:0 5px;background:#615d63;}
.b2, .b2v{margin:0 3px;border-width:0 2px;}
.b3, .b3v{margin:0 2px;}
.b4, .b4v{height:2px;margin:0 1px;}
.b_lr,.b_lrv{display:block;border-style:solid ;border-width:0 1px;border-color:#615d63;}
.b_lr{background:#2b2331;padding:5px 5px 5px 5px;}
.b_lrv{background:#beacd0;}
/* Новости */
.article-info-term{display:none;}
.create{text-decoration:none;font-family:Tahoma, sans-serif, Arial;font-size:11px;color:#491966;margin:-10px 0 -5px 0;text-align:left;}
.blognews H2, li H2{font-family:BloknotC;//font-family:Tahoma, sans-serif, Arial;color:#141414;font-size:16px;font-style:normal;}
.blog_ic a{font-size:14px;padding:0;}
.blog_ic .items-leading h2{margin:0;}
.actions{display:inline;position:relative;float:right;top:-40px;margin:0;width:10px;padding:0;}
.actions li{list-style-type:none;}
.blognews .items-leading p{display:inline;text-indent:20px;}
.readmore{display:inline;}
.readmore a{text-decoration:none;font-weight:bold;font-family:Tahoma, sans-serif, Arial;font-size:12px;color:#491966;}
.c_txt{padding:10px;}
#news p{text-indent:0;}
#contacts{width:180px;float:left;position:relative; top:3px;}
#contacts .c_txt{text-indent:0;}
#contacts a{color:#491966;}
hr{color:#491966;background-color:#491966;}